WordPress.org

Ready to get started?Download WordPress

Forums

Better Backgrounds
PLugin says I have not enough rights to configure... (2 posts)

  1. alphachris
    Member
    Posted 2 years ago #

  2. waffleguy4
    Member
    Plugin Author

    Posted 2 years ago #

    Hi, I made that plugin. It requires your user account to have 'edit_theme_options'. If you are admin you definitely have this, I'm not sure about other levels but this is a standard WordPress feature.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic